CVE-2019-3682

2020-01-17T09:15:00
ID CVE-2019-3682
Type cve
Reporter cve@mitre.org
Modified 2020-02-06T19:11:00

Description

The docker-kubic package in SUSE CaaS Platform 3.0 before 17.09.1_ce-7.6.1 provided access to an insecure API locally on the Kubernetes master node.